
#bcl_portal{
	background: white;	
}
.group:after {
  content: "";
  display: table;
  clear: both;
}

#bcl_related_player_div{
	
	margin:0 auto;
}

#bcl_related_player_div p{
	margin:0px;
	padding:0px;
}

#bcl_related{
	color:#000;
	float:left;
	width:242px;
	
}

#bcl_related a{
	color:#888;
	text-decoration:none;
}
 .bcl_video_list ul, .bcl_video_list ul li{
	list-style:none;
	margin:0px;
	padding:0px;
}

.bcl_video_list ul li{
	
	display:block;
	float:left;
	width:121px;
	border:2px solid #fff;
	min-height:121px;
	
}
.bcl_video_list ul li.last{
		margin-right:0px;
}

li.bcl_video_item.current:after {
	content: "PLAYING";
	position: absolute;
	top: 22px;
	width: 86px;
	text-align: center;
	z-index: 1000;
	background: rgba(0,0,0,.4);
	color: #fff;
	left: 50%;
	margin-left: -48px;
	border-radius: 22px;
	padding: 5px;
	font-size: 10px;
}
li.bcl_video_item {
	position: relative;
}

.bcl_video_list ul li a img{
	display:block;
	width:100%;
	margin-bottom:8px;
	
}
.bcl_video_list ul li a{
	font-size:11px;
	line-height:12px;
	text-decoration:none;
}


#bcl_video_info{

	padding: 15px 10px;
	position: relative;
	
}
#bcl_video_info span{
	font-size: 12px;
	margin-top: 3px;
	display: block;
	color:#ccc;	
}


#bcl_video_info h3{
	margin:0px;
	padding:0px;
	width:100%;
	line-height:22px;
}
#bcl_video_info p, #bcl_video_info em{
	font-size:11px;
	color:#999;
	margin-top:3px;
}
#_containermyExperience {
	display: block !important
}

.bcl_video_block{
	
	margin-bottom: 10px;
	width: 300px;
	margin: 0 auto;
	padding-left: 5px;
		
}

.bcl_group_heading{
	text-transform: uppercase;
	padding-left: 0px;
	margin-bottom: 5px;
	overflow: hidden;
	display: block;
	float: left;
	font-size:16px;
}


.bcl_loading{
	font-size: 12px;
	color: #666;
	width: 200px;
	margin: 50px auto;
	display: block;
	background: url(img/ajax-loader.gif) no-repeat top center;
	height: 50px;
	line-height: 30px;
	text-align: center;
	padding-top: 30px;
}


.bcl_arrow{
	display: inline-block;
	width: 14px;
	float: left;
	font-size: 20px;
	padding: 5px;
	position: relative;
	margin-top: 23px;
	color:#ccc;
	cursor:pointer;
	box-sizing:content-box;
}

.bcl_arrow a{
	width: 20px;
	height: 20px;
	display: block;
	background: transparent;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	text-indent: -999px;
	z-index: 0;
	position: relative;
	overflow:hidden;
	
}

.bcl_arrow a:focus, .bcl_arrow a:active {
	color:transparent;
	
}


.bcl_arrow.bcl_left a{
	box-shadow: -2px -2px 0px #888;
	margin-left: 5px
}
.bcl_arrow.bcl_right a{
	box-shadow: 2px 2px 0px #888;
	margin-left: -12px
}
.bcl_arrow.bcl_left a:hover{
	box-shadow: -2px -2px 0px #fb0000;
}

.bcl_arrow.bcl_right a:hover{
	box-shadow: 2px 2px 0px #fb0000;
}
/* PAGER */
.microfiche-controls {
  display: block;
  text-align: center;
  font-size: 10px;
  padding: 5px 0px;
}
.microfiche-bullet {
  display: inline-block;
  cursor: pointer;
  width: 10px; height: 10px;
  border-radius: 6px;
  background: #000;
  overflow: hidden;
  text-indent: -1000px;
  margin: 0 5px;
  opacity: 0.25;
  appearance: none;
  border: none;
  outline: none;
  padding: 0;
}
.microfiche-bullet.selected {
  opacity: 1;
}
.microfiche-button {
  margin: 0 15px;
}

.microfiche-screen{
	max-height:120px;
}
